商品の購入リンクを取得する
必要なスコープ: checkout_links:read。
GET
/products/{product_id}/checkout-link認証
AuthorizationBearer トークン · header必須管理画面または CLI の cozeni login で発行したクリエイターAPIキー。購入者認証には使わない。
パスパラメーター
product_idstring必須最小長 1 · 最大長 200
レスポンス
200
標準チェックアウトリンク。
idstring必須product_idstring必須urlstring<uri>必須disabledboolean必須400
invalid_input。未知フィールド、無効なcursor・入力を含む。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須401
unauthorized。失効、期限切れ、環境違いを含む。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須403
insufficient_scope。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須404
product_not_found / checkout_link_not_found。他人の商品も404。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須409
idempotency_conflict / product_archived / checkout_link_disabled。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須429
rate_limited。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須500
internal。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須503
unavailable。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須